<?xml version="1.0" encoding="UTF-8"?><?xml-stylesheet  href="../../theme/xsl/index2html.xslt" type="text/xsl"?>
<topics FeatureID="-1" title="Dicionário móvel" compressed="true">
   <topicref FeatureID="-1" href="DICTIONARY_HLP_MAIN_TAB1.html" navtitle="Dicionário"/>
   <topicref FeatureID="-1" href="DICTIONARY_HLP_RESULTS.html" navtitle="Resultados de tradução"/>
</topics>